AdvInfos [letztes Update: 28.06.2009 12:13 Uhr]

  • Danke für Bugreport...


    - Bist du dir sicher, dass es an der 3.0 Version von dieser Mod liegt?


    - Benutzt du auch die 1.6 oder 2.1 Version und wenn ja, passiert es da auch?


    - Hast du richtige PC-Abstürze oder "nur" DC's (Desktop-Crashes)?


    - Passiert das zufällig oder wenn du etwas Bestimmtes machst?


    - Wird dir eine Fehlermeldung vorher angezeigt, wenn ja, könntest du einen Screenshot machen oder die Fehlermeldung hier reinschreiben?


    Danke im Voraus! :)

    Manchmal haßt man den Menschen am stärksten, den man am meisten liebt, denn er ist der Einzige, der einem wirklich weh tun kann.


    Christian Lipp

    Einmal editiert, zuletzt von Jack the Ripper ()

  • Zitat

    Original von Deflaktor
    könnte mal jemand bitte die downloads reuploaden? Ich bräuchte nur AdvInfosV3.0.


    Schon geschehen.


    Alle Downloadlinks wurden aktualisiert!
    Viel Spaß mit der Mod! :)

    Manchmal haßt man den Menschen am stärksten, den man am meisten liebt, denn er ist der Einzige, der einem wirklich weh tun kann.


    Christian Lipp

  • Jo, da muss nur einer, der den Mod hat, Tedil bitten, den hochzuladen und den Link hier posten... aber ich scheide da aus, hab ihn nicht.

    Zitat von Das Lied von Eis und Feuer: Die Saat des goldenen Löwen, S. 103

    Die Macht ist stark in dir.

  • Zitat

    Original von TrancemasterB
    Adv Infos Mod


    Müsste die aktuellste version sein.


    Danke für den Link. Wäre es vielleicht noch möglich die Version für Version 1.6 (ohne Addons) hochzuladen?


    Tarius

  • Zitat

    Original von Tedil
    AdvInfos ToE


    Das ist die selbe Version, die eben schonmal verlinkt wurde :|. Ich bräuchte die Version für das Hauptspiel, 1.6. Oder am Besten gleich alle drei Versionen.

  • Zitat

    Original von Drachenritter
    Hi!
    Jack the Ripper wäre es möglich deinen Mod auch mit 3.1 kompitabel zu machen?Denn was ich bis jetzt so gelesen habe hat er ja sehr großes Potenzial :daumen:


    In meinem ersten Post habe ich geschrieben, dass die 3.0 Version der Mod auch mit 3.1 von ToE kompatibel ist! (Mod ist nur 3.0 stat 3.1, weil es mit ToE noch einige nervige Bugs gibt, die es mit dem Hauptspiel und HoF nicht gibt.)


    Wie bereits gesagt:


    Bugreports und Featurewünsche sehr gerne erwünscht!


    Die bekannten Bugs in den beiden 3.0er Versionen schaue ich mir dieses Wochenende wieder mal an, hoffe dieses Mal komme ich da weiter.
    Sry, war lange zeit unaktiv, viel zu tun im RL ;) Aber ja, bin wieder da^^
    Und siehe da: HOMM VI wurde angekündigt und diesesmal nicht entwickelt von Nival, man darf gespannt sein bezüglich der Anzahl der Bugs + Patches =)


    PS: Alle Downloadlinks und Bilder zu einigen Funktionen der Mod wurden neu hochgeladen! Zu finden im ersten Post.

    Manchmal haßt man den Menschen am stärksten, den man am meisten liebt, denn er ist der Einzige, der einem wirklich weh tun kann.


    Christian Lipp